Subject: Re: NFS root woes: No init found

From: Dan Malek <[email-masked]>
Date: Wed, 04 Dec 2002 16:48:12 -0500

Brian Waite wrote:

> ...Then I get the message No init found.

First, try using something simple like /bin/bash as your init program.
Trying to start up the init program relies on lots of things being
present in the file system.  If the program starts, and then exits,
you still get this message.

Just use a trivial, simple file system to get started.  A shell,
couple of commands and minimal libraries are easier to debug.

Good luck :-)

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/